/*
Theme Name: Chapel Child
Theme URI: http://chapel.elated-themes.com
Description: A child theme of Chapel Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: chapel
Template: chapel
*/
 
 #em_calendar_widget {display:none!important;}
 
 .eltdf-mobile-header .eltdf-mobile-nav ul {
     background:#1d4837 !important;
     
 }
 
 body.logged-in .hide-logged-in {
    display: none !important;
}

body:not(.logged-in) .hide-logged-out {
    display: none !important;
}
 
 .xoo-el-reg-tgr {display:none!important;}
 
 a.xoo-el-action-sc {font-size:16px!important;}

 #offerctas {margin-top:30px;}
 
 #offerctas a {text-align:center!important;padding:10px; background:#1d4837!important; color:#fff!important;}
 
 .login-message {font-weight:bold!important;text-align:center!important;font-size:20px!important;}
 
.page-id-6138 .eltdf-grid-col-3 {width:0%!important;}

.page-id-6138 .eltdf-grid-col-push-3 {left:0%!important;}

.profilerow {padding-right:30px!important;padding-bottom:30px!important;border-bottom:1px solid #444!important; margin-bottom:20px!important; margin-top:20px!important;}
 
 .profilerow h3 {line-height:29px!important;font-size:15px!important; max-width:80%!important;}
 
 .page-id-6138 .eltdf-content .eltdf-grid-col-9 {width:100%!important;}
 
 .envira-gallery-wrap {margin-top:25px!important;}
 
 .wraper_inner_banner_main {border-bottom:0px!important;}
 
 .infoblock {background:#1d4837!important;padding:10px!important;}
 
.drts-display-element a.drts-entity-permalink {line-height:24px!important;}

.directory-listing-title {color:#eff4b9!important;margin-bottom:12px!important;font-weight: bold!important;}

.directory-listing-title a {color:#eff4b9!important;}

.widget.widget_nav_menu ul li {font-style:normal!important;}

 
 
 #wpforms-submit-5426 {padding:10px!important;}
  .infoblock p {color:#fff!important;}
  
  .infoblock a {color:#fff!important; }
  .infoblock .directory-listing-title a {color:#eff4b9!important; }  
 
 
 .drts-display-element-columns-1  {background:#fff!important; background-color:#fff!important;}
 
 .eltdf-drop-down .second .inner ul {background:#1d4837!important;}
 
 .fa-heart {display:none!important;}
 
 .drts-voting-button {display:none!important;} 
 
 #homesection {background:#0c8c59!important;padding-bottom:40px!important;border-radius:7px!important;padding-top:25px!important;margin-top:30px!important;}
 #homesection .widget a {color:#fff!important;}
 
 #homesection h2 {color:#fff!important;margin-bottom:10px!important;}
 
 .eltdf-content {margin-top:20px!important;}
 
  .eltdf-content h2:first-child {margin-bottom:30px!important;}
 
 .home .eltdf-content {margin-top:0px!important;}
 
 
 .eltdf-drop-down .second .inner > ul > li > a {color:#fff!important;}
 
 #homesection p {color:yellow!important;margin-bottom:20px!important;}
 
 .eltdf-btn {margin-left:-136px!important;}
 
 .home .eltdf-sidebar-holder   {display:none!important;}
 
 h4 {color:#222!important;}
 
 
 
.page-id-6608 ul#menu-sections {columns: 4!important;padding-left:10%!important;}

.iscvblock .pt-cv-readmore.btn {background:#1d4837!important; color:#fff!important;}

div.wpforms-container-full input[type="submit"]:not(:hover):not(:active), div.wpforms-container-full button[type="submit"]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full input[type="submit"]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full button[type="submit"]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {background:#1d4837!important;padding:12px!important;}

.page-id-6608 ul#menu-sections li a:hover {color:#1d4837!important;font-weight:bold!important;}
  .home ul#menu-sections {columns: 4!important;}
 
 h1 {font-size: 30px!important;margin-bottom:15px!important;}
 
 #homeoffers {max-width: 1400px!important;margin:auto!important;}
 
 
 
 .drts-col-lg-4  {
    flex:0 0 33.333333%!important;
    max-width:33.333333%!important;
 }
 
 .drts-col-sm-4.\:container\(width\>320px\) {
    flex:0 0 65.333333%!important;
    max-width:65.333333%!important;
    
 }
 
 .drts-display-element-with-background {overflow:auto!important;}
 
 header {margin-top:-50px!important;}
 
 .eltdf-top-bar {display:block!important;}
 
 .home #nav_menu-3 {visibility:hidden!important;display:none!important;}
 
 .drts-col-sm-8.\:container\(width\>320px\){flex:0 0 65.667%!important;}
 
 .eltdf-slider {display:none!important;}
 
 .eltdf-top-bar {height:54px!important; text-align:center!important;}
 
 .eltdf-top-bar .eltdf-position-left {width:100%!important;text-align:center!important;padding-left:30%!important;}
  .eltdf-top-bar .eltdf-position-right {width:0%!important;}
 
  .eltdf-top-bar .eltdf-position-left-inner {width: 100%!important;}
  
  .drts-view-post-entities .drts-display-default-summary, .drts-view-user-entities .drts-display-default-summary {border:0px!important;}
  
 .drts-display-element-column-2 {background:#002343!important;width:98%!important;border-top:1px solid #fff!important;}
  .drts-display-element-column-2 a {color:yellow!important;}
  
   .drts-display-element-column-2 p {color:#fff!important;}
 
  .eltdf-top-bar .eltdf-position-right-inner {width: 0%!important;}
 .eltdf-top-bar #text-2 p {text-align:center!important;color:#fff!important; font-size:26px!important; padding:15px 15px!important;}
 .eltdf-top-bar .eltdf-vertical-align-containers {text-align:center!important;}
 
 .home .eltdf-grid-col-3 {width:0%!important;}
 
 .fulldetails {margin-top:20px!important;}
 
 .eltdf-search-opener {display:none!important;}
 
 .drts-bs-navbar-nav .drts-bs-btn {background:#002343!important;}
 
 span.drts-location-address {color:#fff!important;}
 
 .home .eltdf-content .eltdf-grid-col-9 {width:100%!important;}
 
 .home .eltdf-grid-col-push-3 {left:0%!important;}
 
 .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a {color:#fff!important;padding-left:20px!important;}
 
 .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a:hover {color:yellow!important;}

 .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a.current {color:yellow!important;}
 
 .kf-event-attr-name  {color:#fff!important;}
 
 .kf-event-attributes .kf-event-attr-name  {color:#222!important;}


.home .eltdf-logo-wrapper a img {height:75%!important; margin-top:3px!important;}

  .eltdf-logo-wrapper a img {height:75%!important; margin-top:10px!important;}
  
@media screen and (max-width: 1149px) {
    .eltdf-logo-wrapper a img {
    	height: 60% !important;
    	margin-top: 13px !important;
    }
    
    
}

@media screen and (max-width: 1024px) {
    .home .eltdf-logo-wrapper a img {
    	height: 55% !important;
    	margin-top: 4px !important;
    }
}
 
 .em_calendar_widget-events-title {display:none!important;}
 
 
 
.drts-form-field-radio-options label {font-weight:900!important;font-size:15px!important;color:#010101!important;}

.drts-view-filter-field {width:100%!important;}

.kf-go-to-profile-page {display:none!important;}

.emagic .kf-date-icon-top {background-color:#da202a!important;}

.ep_ticket_price-wrap .ep_ticket_price-button .kf-tickets {padding:4px 12px!important;}

.ep_ticket_price-wrap .ep_ticket_price-button .kf-tickets {background:#474747!important;}

.emagic .kf-date-icon-bottom {background-color:#da202a!important;}

.em_bg {background:#da202a!important;}

.emagic .kf-event-attr {font-size:15px!important;}


.eltdf-position-right {
    margin-right: 5px !important;
    
}

.eltdf-mobile-header .eltdf-position-right {
    margin-right: 30px !important;
}
 

 .drts-entity-field-label-type-icon {float:left!important;margin-right:20px!important;}
 
 
 
 .drts-entity-field-label {font-size:1.1rem!important;}    

.drts-display-group-element-separator {display:none!important;}

.drts-display-group-inline .drts-display-group-inline {width:100%!important;}


#content div.drts-view-nav-item-name-pagination a {color:#fff!important;}
span.drts-location-address {font-size:17px!important;margin-bottom:10px!important;}

.drts-entity {padding-bottom:10px!important;} 

.drts .drts-bs-btn-primary {background:#cf9814!important;}

.drts .drts-bs-custom-control input {opacity:1!important;}

#offerdetails p {margin-bottom:15px!important; font-weight:bold!important;margin-top:0px!important;}

.drts .drts-bs-custom-control-input {width:13px!important; height:20px!important;}

.eltdf-post-info-top {display:none!important;}

  a.dirbutton {cursor:pointer!important;font-size:15px!important;padding:8px!important;background:#222!important;color:#fff!important;border-radius:5px; margin-top:15px!important;  }

a.hideresblock {display:none;}



.filterintro {clear:both!important;  width:100%!important;}

.drts-display-element[data-name="columns"] > .drts-row > [class*="drts-col-"] { }

.drts-display-element-group-5 {clear:both!important;  }

#content a.showresults {display:none;background:#da202a!important;}  

.drts .drts-bs-custom-control-label::before {display:none!important;}

.drts-display-element-html-1 {clear:both!important;float:none!important;}

 

.drts-display-element p {font-size:15px!important;}

.drts-bs-card-header {margin:0px!important; width:95%!important;}

#drts-view-filter-display-element-view_filter_location_address-1 {margin:0px!important;}


.drts .drts-bs-custom-control input {opacity:1!important;}

.eltdf-btn-text {margin-top:-10px!important;}

button {height:auto!important;}

a.hidesynodblock {display:none;} 

a.showintro {display:none;}

.synodfilter {display:none;}

.filterbyresource {display:none;}

.filterbyresource {display:none;} 

.eltdf-page-header .eltdf-vertical-align-containers {
    /* padding-left:10px!important; */
    
}

.eltdf-sidebar-holder {
    background-color: #0c8c59;
    padding: 15px 20px;
}

.eltdf-sidebar .eltdf-widget-title, .eltdf-sidebar li a {
    color: #fff;
}

.widget.widget_archive ul li, .widget.widget_categories ul li, .widget.widget_meta ul li, .widget.widget_nav_menu ul li, .widget.widget_pages ul li, .widget.widget_recent_comments ul li, .widget.widget_recent_entries ul li {
	font-family: "Open Sans",sans-serif !important;
}

/*
.eltdf-grid-col-push-3 {
	left: 20% !important;
}

.eltdf-grid-col-3 {
	width: 30% !important;
}

.eltdf-grid-col-pull-9 {
	right: 80% !important;
} */

.eltdf-content .eltdf-grid-col-9 {
	width: 75%;
	min-height: 1px;
	padding-left: 30px;
	padding-right: 55px;
    padding-bottom: 40px;
}

.eltdf-grid-col-10 {
	padding-right: 45px !important;
}



.pt-cv-wrapper {
    padding-bottom: 40px;
}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner {
	padding: 90px 0 40px;
}

.eltdf-default-page-template {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.eltdf-icon-text {
    font-family: "Open Sans", sans-serif;
}

.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner {
	padding: 0px 15px 0px !important;
}

.eltdf-grid-1400 .eltdf-container-inner, .eltdf-grid-1400 .eltdf-grid, .eltdf-grid-1400 .eltdf-row-grid-section {
	width: 100% !important;
}

.single-find_church_dir_ltg .col-lg-9 {width:100%!important;}

.single-find_church_dir_ltg .col-lg-3 {display:none!important;}

.single-find_church_dir_ltg .nav-links {display:none!important;}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner {
    padding-top:0px !important;
    
}

.nav-links {display:none!important;}

.eltdf-post-info-date {display:none!important;}

.eltdf-post-info-author {display:none!important;} 

.eltdf-blog-single-next {display:none!important;}

.drts-entity-field-value {width:100%!important;margin-top:-15%!important;}

.drts .irs-bar {background-color:#da202a!important;}

.drts-bs-custom-control-input {display:block!important;}
.drts .irs-from, .drts .irs-single, .drts .irs-to {color:#fff!important;background-color: #222!important;}

#content .drts .drts-bs-custom-control input {opacity:1!important;}

.kf-event-col-title {color:#fff!important;}

.drts .irs-bar-edge {background-color:#222!important;}

.dirtextfield p{margin-left:20px!important;}

.drts .drts-bs-custom-checkbox .drts-bs-custom-control-input:checked ~ .drts-bs-custom-control-label::after {background-image: none!important;}



.drts-entity-field-label {margin:0px!important;margin-top:0px!important;font-weight:600!important;font-size:17px!important;}
.drts-entity-field-label-type-icon {margin-right:10px!important;}
input.drts-bs-custom-control-input:checked {background:#000!important;}

.checkfield .drts-entity-field-label{font-weight:500!important;margin-left:15px!important; font-size:15px!important;}

.checkfield .drts-entity-field-value {display: none!important;}


.drts-display-element-entity_field_field_phone-1 a {font-size:17px!important;}

.drts-entity-field-value {margin:0px!important;margin-left:10px!important;}
 .drts-display-default-summary .drts-entity-field-value {margin:0px!important;margin-left:0px!important;}
 
 .fa-phone {margin-right:10px!important;}

 .drts-display-default-summary .drts-col-8 {max-width:100%!important;width:100%!important;}
 
 .drts-display-element-entity_field_field_phone-1 {margin-left:10px!important;}

.drts-display-element-header {font-size:1.0em!important;}

.entity_field_location_address {margin-bottom:20px!important;}

.drts-display-element-entity_field_field_phone-1 {margin-top:10px!important;}

.drts-display-element-entity_field_field_phone-1 {margin-left:10px!important;}

.drts-display > .drts-display-element > .drts-display-element-header span {margin-left: 0px!important;font-size:20px!important;}


 
.xoo-el-form-container button.btn.button.xoo-el-action-btn {height:40px!important;background:#0c8c59!important;}
 
 
.eltdf-content-inner .drts .drts-bs-custom-control input {opacity:1!important;}

.boxed {max-width:1400px!important; margin:auto!important;}

.eltdf-blog-single-prev {display:none!important;}

.xoo-el-form-container ul.xoo-el-tabs li.xoo-el-active {background-color:#0c8c59!important;}

#nav_menu-3 {padding-left:16px!important;padding-bottom:30px!important;padding-top:25px!important;}

.drts-bs-navbar-nav .drts-bs-btn { color:#fff!important;}
.drts-form-field-main {width:100%!important;}

.drts-bs-card-header {background:#002343!important;}

.drts-display--summary-infobox .drts-entity-permalink {font-size:20px!important;}

#content .drts-display--summary-infobox .drts-display-element-entity_field_directory_category-1 a{font-size:17px!important; color:#222!important;}


.drts-bs-list-group-item {margin-left:0px!important;margin-right:0px!important;margin:0px!important;}

.drts-bs-navbar-nav {margin-left:0px!important;margin-right:0px!important;margin-bottom:15px!important;}

.drts-view-entities-filters-applied {}
 

.drts-bs-card-header {color:#fff!important;}

.drts-display-element-entity_field_voting_rating-1 {display:none!important;}

.drts-bs-nav-item .drts-bs-btn {padding-left:25px!important; padding-right:25px!important;}

.drts-bs-nav-item .drts-bs-btn-light {padding-left:5px!important;}

.drts-map-directions  .drts-bs-form-control {font-size:17px!important;}

.drts-clear {color:#fff!important;}

 

.drts-bs-popover .drts-col-8 {max-width:inherit!important;flex:0 0 90.667%!important;} 

.drts-bs-popover .drts .drts-bs-pl-3, .drts .drts-bs-px-3 {padding-left:0px!important;}


.locfield {margin-left:0px!important;}

.drts-bs-popover-body {background:#eee!important; border:1px solid #222!important;}

.offerdetails {margin-bottom:12px!important;}

 
.drts-display-element-entity_field_field_senior_details-1 {margin-left:25px!important;}
.drts-view-filter-field-label {font-size:16px!important;}

.drts .drts-bs-btn {font-size:16px!important;}

#gtranslate_wrapper {margin-left:20px!important;}

.drts-bs-custom-control-input {display:inline-block!important;}

.drts-view-entities-sort {display:none!important;}

 #em_calendar a.fc-event, #em_calendar {color:#222!important;}
 
 .fc-title {color:#222!important;}

  .drts-display-element-header {display:block!important;width:100%!important;margin-bottom:5px!important;}

.drts-entity-fieldlist:not(.drts-entity-fieldlist-no-inline) .drts-entity-field-value {text-align: left!important;}

.default-page p.archivemessage {padding:8px!important;background:#aadbfc!important; color:#222!important;text-align:center!important;font-weight:600!important;margin-bottom:30px!important;}
.page p.archivemessage {padding:8px!important;background:#aadbfc!important; color:#222!important;text-align:center!important;font-weight:600!important;margin-bottom:30px!important;}

.drts-form-type-checkbox, .drts-form-type-item {margin-bottom:0rem!important;}

.drts-bs-card-body {margin-right:20px!important;margin-left:10px!important;}

.drts .drts-bs-form-control {font-size:15px!important;}

.filterbyresource .drts-display-element {width:100%!important;margin-left:0%!important;margin-right:5%!important;min-width:200px!important;}  

 .drts-form-field-radio-options-column  {padding-left:20px!important;}
 
 .drts-bs-custom-control-label {margin-left:6px!important;margin-top:1px!important;}
.drts-view-filter-form-field-type-keyword .drts-bs-form-control {margin-bottom:11px!important;}



input.drts-bs-custom-control-input .drts .drts-bs-custom-control-label::before {background-color:#da202a!important;}

.drts .drts-bs-disabled .drts-bs-custom-control-label::before {background-color:#ccc!important;}

.drts-view-filter-form .drts-bs-card-body > .drts-display-element[data-name="group"] > .drts-display-element {margin-bottom:10px!important;}

.drts .drts-bs-custom-control-label::before {width:1.2rem!important; height: 1.5rem!important;color:#333!important;top:0.55rem!important;left:-20px!important;}

.drts .drts-bs-custom-control-input:disabled ~ .drts-bs-custom-control-label, .drts .drts-bs-custom-control-input [disabled] ~ .drts-bs-custom-control-label {color:#333!important;}

.synodfilter  .drts-bs-custom-control-label::before {width:15px!important;}

.ea-card, .sp-ea-single .ea-expand {border:1px solid #e2e2e2!important; border-radius: 3px!important;}
.search-results .wp-post-image {max-width:300px!important; float:left!important; margin-right:20px!important;  margin-bottom:20px!important;}



body {
    margin: 0px !important;
}

.eltdf-main-menu > ul > li > a {color:#fff!important;}

.eltdf-top-bar {
	background-color: #0c8c59 !important;
}

.eltdf-sidebar {min-height:100%!important;height:100%!important;}

.eltdf-page-header .eltdf-menu-area,.eltdf-page-header .eltdf-sticky-header .eltdf-sticky-holder,.cc-color-override--263227907 .cc-btn {
    background-color: #1d4837 !important;border-bottom:4px solid #fff!important;
    
}

.eltdf-section-title-holder div.eltdf-st-subtitle {color:#222!important;}



.eltdf-mobile-header .eltdf-mobile-nav {min-height:}

.rt-masonry-gallery.element-one .rt-masonry-gallery-item > .holder > .data {background-color:transparent!important;}

.eltdf-search-opener {
    /* display: none!important; */
    
}

.eltdf-iwt-title a {color:#222!important;}

#mediactarow img:hover {opacity: 0.8!important;}

#wpfc_sermon_sorting {display:none!important;}

ul.select2-selection__rendered {
    position: relative;
    top: -15px;
}

.vc_custom_1639141972887 {background-image:none!important;}

/* .eltdf-slider {margin-top:40px!important;}

.eltdf-slider {margin-bottom:40px!important;} */

body {color:#222!important;}
p {font-size:17px!important; line-height:160%!important;}

.vc_row-has-fill + #donation-row.vc_row > .vc_column_container > .vc_column-inner {
	padding-top: 0px;
}

.image-outline-shadow img {
    -webkit-filter: drop-shadow(1px 1px 8px rgba(0,0,0,.7));
    -moz-filter: drop-shadow(1px 1px 8px rgba(0,0,0,.7));
    -ms-filter: drop-shadow(1px 1px 8px rgba(0,0,0,.7));
    -o-filter: drop-shadow(1px 1px 8px rgba(0,0,0,.7));
    filter: drop-shadow(1px 1px 8px rgba(0,0,0,.7));
}

.eltdf-mobile-header .eltdf-mobile-logo-wrapper img {max-width:150px!important; height:auto!important;}

.eltdf-mobile-header,.eltdf-mobile-header .eltdf-mobile-header-inner {
        background:#1d4837 !important;
    }

/* .eltdf-mobile-header .eltdf-mobile-header-inner {height:119px!important;} */
 

.eltdf-page-title {
    color: #fff;
}

.white-text, .white-text h3 {
    color: #fff;
}

.eltdf-side-menu-button-opener.eltdf-icon-has-hover {
    /* display:none; */
}



.eltdf-side-menu-button-opener {
    display: none !important;
}

/* Menu */

.eltdf-main-menu > ul > li > a {
	padding: 0 23px !important;
}

@media (max-width: 1360px) {
	.eltdf-main-menu > ul > li > a {
	    padding: 0 10px !important;
    }
    
   /* ul#menu-main-menu-navigation {display:none!important;} */
	
}

@media (max-width: 1650px) {
    .eltdf-top-bar .eltdf-position-left {padding-left:25%!important;}
    
    .eltdf-main-menu > ul > li > a {font-size:12px!important;}
    }


@media (max-width: 1520px) {
	.eltdf-main-menu > ul > li > a {
	    padding: 0 15px !important;
    }
	
}

@media (max-width: 1370px) {
	.eltdf-main-menu > ul > li > a {
	    padding: 0 11px !important;
    }
    
       .eltdf-top-bar .eltdf-position-left {padding-left:20%!important;}
	
}

@media (max-width: 1300px) {
	.eltdf-main-menu > ul > li > a {
		font-size: 12px !important;
		line-height: 21px !important;
	}
    
    .home ul#menu-sections {
  columns: 2 !important;
}
    
#slider-13-slide-13-layer-17  {font-size:32px!important; line-height:38px!important;}

}


@media (max-width: 1260px) {
	.eltdf-main-menu > ul > li > a {
		font-size: 12px !important;
		line-height: 21px !important;
	}
    
    .eltdf-vertical-align-containers .eltdf-position-right {
        /* float:left!important; */
        margin-left:10px!important;
        
    }
    
    
	
}

@media (max-width: 1180px) {
	.eltdf-main-menu > ul > li > a {
		padding: 0 8px !important;
	}
	
}


@media (max-width: 1120px) {
	.eltdf-divided-right-widget-area {
	    display: none !important;
	}
	
}

@media (min-width: 768px) and (max-width: 940px) {
    
    .eltdf-main-menu > ul > li > a {
    	padding: 0 12px !important;
    }
    
   .translated-ltr .eltdf-main-menu > ul > li > a {
    	padding: 0 6px !important; font-size:11px!important;
    }
    
    .eltdf-main-menu > ul > li > a {
    	letter-spacing: 0.08em !important;
    }
    
    
}

/* @media (max-width: 1360px) {
	.eltdf-position-left a img {
		width:50%!important;height:84%!important;
	}
} */


.eltdf-mobile-menu-icon::before {
	content: 'MENU';
	display: inline-block !important;
	color: white;
}

.eltdf-mobile-header .eltdf-mobile-menu-opener.eltdf-mobile-menu-opener-predefined .eltdf-hm-lines {
	display: inline-block !important;
	color: white;
}

.eltdf-search-opener-wrapper {
	color: white !important;
}

/* Footer */

footer .eltdf-widget-title, footer p, footer .eltdf-icon-element, footer .eltdf-events-list-item-title, footer .eltdf-events-list-item-date {
    color: #fff;
}

footer .textwidget p {
	color: #fff;
}


footer .eltdf-events-list-widget .eltdf-events-list.eltdf-el-minimal .tribe_events .eltdf-events-list-item-content .eltdf-events-list-item-title a {
	color: #fff;
}

footer .eltdf-events-list-widget .eltdf-events-list.eltdf-el-minimal .tribe_events .eltdf-events-list-item-content .eltdf-events-list-item-date {
	color: #fff;
}

.eltdf-page-footer .widget a {
	color: #fff !important;
}


footer .tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 {
	color: #fff !important;
	font-family: Montserrat, sans-serif !important;
	font-weight: 600 !important;
	font-size: 16px !important;
}

footer .tribe-common a, .tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover, .tribe-common a:visited {
	color: #fff !important;
}

footer .tribe-common .tribe-common-b2, footer .tribe-common .tribe-common-h2, footer .tribe-events-widget .tribe-events-widget-events-list__event-date-tag-month {
	color: #fff !important;
	font-family: Montserrat, sans-serif;

}

footer .tribe-common .tribe-common-anchor-thin {
	border-bottom: 1px solid transparent;
	transition: #eee !important;
}

footer .eltdf-footer-column-1 .textwidget {
    /* margin-left: 10%; */
}

footer .eltdf-footer-column-1 .textwidget p {
    font-size: 32px !important;
    line-height: 44px !important;
}


.eltdf-page-footer .eltdf-footer-top-holder {
	background-color: #17392b!important;
	
	background-repeat: no-repeat;
	background-size: cover;
}

.eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {
	padding: 40px 80px 60px !important;
}

footer .eltdf-contact-form-7-widget {
    margin-top: 25px !important;
}

footer .eltdf-newsletter-form .eltdf-column-left, footer .eltdf-newsletter-form .eltdf-column-right {
    margin-bottom: 20px;
}


 /*
footer .eltdf-events-list-widget .eltdf-events-list.eltdf-el-minimal .tribe_events .eltdf-events-list-item-content .eltdf-events-list-item-title a:hover {
	color: #eee;
}
/* 
footer .eltdf-events-list-widget .eltdf-events-list.eltdf-el-minimal .tribe_events .eltdf-events-list-item-content .eltdf-events-list-item-date {
	color: #ccc;
}

.eltdf-page-footer .eltdf-icon-widget-holder .eltdf-icon-text, .eltdf-top-bar .eltdf-icon-widget-holder .eltdf-icon-text {
	color: #ccc !important;
}

.eltdf-page-footer .eltdf-icon-widget-holder .eltdf-icon-text:hover, .eltdf-top-bar .eltdf-icon-widget-holder .eltdf-icon-text:hover {
	color: #eee !important;
}

.eltdf-page-footer .widget a {
	color: #ccc !important;
}

.eltdf-page-footer .widget a:hover {
	color: #eee !important;
    
    footer .eltdf-social-icon-widget::before {
	font-size: 34px;
}
} */

.qe-toggle-title h4 {color: #da202a!important;}

 

.eltdf-page-footer .eltdf-footer-bottom-holder {
	background-color: #114473 !important;
}

.eltdf-footer-bottom-holder .widget {
	/* color: #ccc !important; */
}

.eltdf-page-footer .eltdf-footer-bottom-holder .eltdf-footer-bottom-inner .eltdf-footer-bottom-inner-2 {
	border-top: none !important;
}

.eltdf-footer-bottom-holder .widget {
	color: #efefef !important;
}

/* h2{font-size:30px!important;} */

@media screen and (max-width: 1140px) {
    .eltdf-page-footer .textwidget p {
        font-size: 16px !important;
    }
    
    .home .eltdf-logo-wrapper a img {height:46%!important; margin-top:4px!important;}   
    
    footer .eltdf-footer-column-1 .textwidget p {
        font-size: 22px !important;
        line-height: 30px !important;
    }
    
    footer .eltdf-contact-form-7-widget {
        margin-top: 5px !important;
    }
        
}
    
    

@media screen and (min-width: 1081px) {
    h2 {
        font-size: 28px !important;
        line-height: 40px !important;
    }
    
      
}

@media screen and (max-width: 1080px) {
    h2 {
    	font-size: 20px !important;
    	line-height: 30px!important;
    }
    
    .home .eltdf-logo-wrapper a img {height:34%!important; margin-top:6px!important;}
  .translated-ltr  .eltdf-main-menu > ul > li > a {padding:0px 10px!important;}
    .eltdf-position-left a img {
	    /*display: none!important; */
	}
    
     .eltdf-top-bar .eltdf-position-left {padding-left:10%!important;}
    
    ul#menu-main-menu-navigation {display:block!important;}
      
}

@media screen and (max-width: 950px) {

.eltdf-top-bar #text-9 p {font-size:23px!important;}

#slideblock {margin-top:0px!important;}

}


@media screen and (max-width: 850px) {
    .eltdf-page-header .eltdf-vertical-align-containers {
    	padding-left: 5px !important;
    }
    .eltdf-top-bar .eltdf-position-left {padding-left:2%!important;}
       .translated-ltr .eltdf-main-menu > ul > li > a {padding:0px 5px!important;}
}

.eltdf-position-left a img {
		width: 100% !important;
		height: 84% !important;
		max-width: 240px !important;
	}
	
    .eltdf-mobile-header .eltdf-mobile-logo-wrapper img {
        max-width: 240px !important;
        height: 84% !important;
        
    }

@media screen and (max-width: 767px) {
	  .eltdf-position-left a img {
	display: block!important;
	}
    
    .home ul#menu-sections {
  columns: 1 !important;
}
    .eltdf-top-bar #text-9 p {font-size: 16px!important;}
    .eltdf-top-bar .eltdf-position-left {padding-left:5%!important;} 
    .eltdf-container-inner, .eltdf-grid, .eltdf-row-grid-section {width:90%!important;}

}

@media screen and (max-width: 680px) {
    h2 {
        font-size: 22px !important;
        line-height: 28px !important;
    }
    
    .eltdf-page-footer .eltdf-column-content:not(:first-child) {
    	margin-top: 26px !important;
    }
    
    .drts-display-element-columns-1 {
        padding-left:1%!important;
        }
    
}


@media screen and (max-width: 440px) {
    
    .eltdf-position-left a img {
		width:auto !important;
		height:auto !important;
		max-width: 160px !important;
	}
	
    /* .eltdf-mobile-header .eltdf-mobile-logo-wrapper img {
        max-width: 160px !important;
        height: auto !important;
        margin-top: 11px;
        
    } */

    /* .eltdf-container-inner, .eltdf-grid, .eltdf-row-grid-section {
        width:90%!important;
        
    } */

}


#gtranslate_wrapper {
	top: 12px !important;
	right: 115px !important;
}


@media screen and (min-width: 768px) {
    #gtranslate_wrapper {
    	top: 28px !important;
    	right: 13px !important;
    }
}

.eltdf-page-footer .widget_media_image img {
    width: 70%;
}

.eltdf-container-inner h3 {font-size: 20px!important;}

.eltdf-drop-down .narrow .second .inner ul {padding:20px 0 18px!important;} 

h1.eltdf-page-title, h3.eltdf-banner-title, .text-shadow {
	text-shadow: 2px 2px rgba(0,0,0,0.5);
}


h4 {font-size:18px!important; color:#222!important;margin-bottom:0px!important;}

h4.eltdf-banner-title {color:#fff!important;}

h5 {font-size:16px!important;}

/* .eltdf-page-footer .eltdf-footer-top-holder 

{background-color:#da202a!important; }

*/

.eltdf-btn.eltdf-btn-solid {
	color: #fff;
	background-color: #cf9814 !important;
	border: none !important;
	border-radius: 3px;
}

footer .eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-border-hover):hover {
	color: #fff;
	background-color: #333 !important;
	border: none !important;
}

.eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-border-hover):hover {
	/* border-color: #0064a8 !important; */
}

footer .eltdf-btn.eltdf-btn-solid {
	color: #fff !important;
	background-color: #cf9814 !important;
	border: none !important;
	border-radius: 3px;
}

footer .eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-border-hover):hover {
	color: #fff !important;
	background-color: #333 !important;
	border: none !important;
}

footer .eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-border-hover):hover {
	
}

/* @media (max-width: 730px) {
    
#slider-10-slide-10-layer-1 {margin-top:75px!important;}    
    .rs-layer {margin-top:25px!important;}
    .rs-layer img {margin-bottom: 30px!important;display:block!important; clear:both!important;}
  #slider-10-slide-10-layer-9 {margin-top: -40px!important;}
    #slider-10-slide-10-layer-8 {display:none!important;}
    
    #slider-10-slide-10-layer-1 {margin-top:60px!important; clear:both!important;}
}     */


@media (max-width: 1024px) {
    .eltdf-page-header {display:block!important;}
    
 .eltdf-mobile-menu-opener,.eltdf-mobile-header-inner,.eltdf-search-opener-wrapper {display:none!important;}
     header {margin-top:-00px!important;} 
    .eltdf-content .eltdf-grid-col-9 {
    	width: 100%;
    	min-height: 1px;
    	padding-left: 30px;
    	padding-right: 55px;
        padding-bottom: 40px;
    }
    
    .eltdf-top-bar #text-2 p {font-size:17px!important;}
    
    #slideblock {margin-top:10px!important;}
    
    .eltdf-mobile-header .eltdf-mobile-header-inner {height:67px!important;}
    
    .eltdf-mobile-logo-wrapper {padding-bottom:10px!important;}
    
    .eltdf-sidebar {
        text-align: center;
    }
    
   
    
    .menu-item {
        padding: 8px 5px;
        margin-bottom: 2px !important;
    }
    
    .eltdf-mobile-menu-opener,.eltdf-mobile-header-inner,.eltdf-search-opener-wrapper {
        display:block!important;
        
    }
    
    .eltdf-page-header {
        display:none !important;
        
    }
    
    .eltdf-position-left {
        padding: 3px 20px;
    }
    
}

  

@media (max-width: 768px) {
	 /* .eltdf-page-header {display:none!important;} */
    
    .eltdf-icon-widget-holder .eltdf-icon-text {
		font-size: 15px !important;
	}
    
    #gtranslate_wrapper {right:15px!important;}
    
    a.glink {padding-left:6px!important; padding-right:6px!important;}
    
       form.xoo-el-action-form {width: 95%!important;}
       
       .xoo-el-main {padding-left:10px!important;}
       
        .drts-col-lg-4  {
    flex:0 0 49.333333%!important;
    max-width:49.333333%!important;
 }
 
 .drts-col-sm-4.\:container\(width\>320px\) {
    flex:0 0 65.333333%!important;
    max-width:65.333333%!important;
    
 }
       
    
    
    /* .eltdf-mobile-menu-opener,.eltdf-mobile-header-inner,.eltdf-search-opener-wrapper {
        display:block!important;
        
    } */
 
     .eltdf-content .eltdf-grid-col-9 {
    	padding-left: 15px;
    	padding-right: 15px;
    
    }
    
    .eltdf-container {
    	width: 95% !important;
    }
    
    
    
}

/* End Footer */


@media (max-height: 550px) {
	#slider-10-slide-10-layer-9 img {
		display: none
	}

 

	#slider-10-slide-10-layer-7 svg {
		display: none;
	}

	#slider-10-slide-10-layer-3 {
		display: none;
	}
}

@media (max-width: 500px) {

 .eltdf-top-bar {height:68px!important;}
 
        .drts-col-lg-4  {
    flex:0 0 100.333333%!important;
    max-width:100.333333%!important;
    margin-left:10%!important;
 }
.drts-display-element-columns-1  {padding-left:0%!important;}
 
 .eltdf-top-bar > .eltdf-vertical-align-containers {padding:0px 15px!important;}
 .eltdf-top-bar #text-2 p {font-size:14px!important;}
 
 .eltdf-top-bar .eltdf-position-left {padding-left:0px!important;}
 p {max-width:95%!important;}
  #introblock h2 {text-align:left!important;margin-top:0px!important;}
 #introblock p {text-align:left!important;}
 
 .drts .fa, .drts .fas, .drts-fa, .drts-fas {color:#fff!important;}
 
 .eltdf-mobile-menu-opener {margin-top:-10px!important;}
 .eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {padding:40px 10px 60px!important;}
 
 #homesection {border-radius:0px!important;}
 .eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {margin-top:40px!important;}
 .vc_column_container > .vc_column-inner p {padding-left:5px!important; }
 
 .vc_column_container > .vc_column-inner h2 {padding-left:5px!important; }
 }

@media (min-width: 769px) and (max-width: 1330px) {
	#slider-10-slide-10-layer-9 {
		top: -70px !important;
	}
}